const express = require('express');

const PORT = process.env.PORT || '3003';

const app = express()

// Middleware
app.use(express.json());
app.use(express.urlencoded({extended:false}));

// start listening
app.listen(PORT, () => {
    console.log(`Listening on port ${PORT}`)
})
